Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 05:50:30 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">Dear Centrepoint,<div><br></div>
<div>I do not want to purchase any items and I would like to receive the refund as CASH or be credited to my BANK ACCOUNT which I have provided you.</div>
<div><br></div>
<div>Please do the needful.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 10, 2023 at 8:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Madel,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We’re sorry, we won’t be able to offer you a bank transfer. As you placed the order cash on delivery. You'll receive a refund to My Credit in your account, while guest users will get a Return Voucher. </div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund amount of QAR 318 as a refund voucher which you can use on your next purchase with us. The voucher code you need to apply in the promo code section at checkout is 47092961630560621035.</div>
<div dir="ltr"><br></div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 6 Months</div>
<div dir="ltr">2. Voucher is only valid on <a href="http://centerpointstores.com" target="_blank" rel="noreferrer">centerpointstores.com</a>.</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5569223